Skip to content

The official Reddit app now requires iPhone 6s or newer, cuts off support for iOS 12

2021 April 7
by RSS Feed

Reddit has announced that its official mobile app for iOS no longer works on the iPhone 6 and older because it now requires iOS 13.0 or later to function.


STORY HIGHLIGHTS:

  • Reddit for iOS no longer works on iOS 12.
  • iOS 13.0 or later is now required.
  • iOS 13 requires at least the iPhone 6s.
  • Meaning, Reddit now also requires iPhone 6s.

Reddit cuts off support for iOS 12 devices

The change was announced quietly in release notes accompany Reddit’s 2021.13.0 update.

“Moving forward, we will only support iOS 13.0 and above,” according to the changelog. That doesn’t mean the software will suddenly stop working on iOS 12 devices, but people who are still using iOS 12 will not be able to receive any future updates to the official app.

Cutting off support for iOS 12 shouldn’t surprise anyone as this is normal in the Apple world. iOS 12 was released more than two years ago, and that’s an eternity by the standards of Apple customers who typically update to and run the latest iOS version available.

Check out these actually useful iPhone tips

This version of Reddit has also introduced new functionality—you can now double top on images to zoom in—while fixing a pair of bugs. The “Add new Custom Feed” button overlapping other user interface elements on the custom feed screen has now been fixed. Also, if you were experiencing issues while attempting to save a video post, this update will fix that as well.


Source link: https://www.idownloadblog.com/2021/04/07/reddit-app-ios-13-required/

Leave a Reply

Note: You may use basic HTML in your comments. Your email address will not be published.

Subscribe to this comment feed via RSS